/*
Theme Name:     Canvas Creatro
Theme URI:      http://creatro.com/
Description:    Creatro Child theme for the Canvas theme
Author:         Sean Hodge
Author URI:     http://creatro.com/about/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");


/* Fonts */

.single #main h2 {
    margin-top: 40px;
    color: #444;
    font: bold 32px/1.2em "Helvetica Neue", Helvetica, sans-serif;
}

.single #main h3 {
    margin-top: 30px;
    color: #444;
    font: bold 26px/1.2em "Helvetica Neue", Helvetica, sans-serif;
}

.single #main #connect h3 {
    margin-top: 0;
}

.single #main h4 {
    color: #444;
    font: bold 20px/1.2em "Helvetica Neue", Helvetica, sans-serif;
}

.block .entry p {
font-size: 16px;
}

.read-more {
border-radius: 5px 5px 5px 5px;
background-color: #f6f6f6;
padding: 5px;
font-weight: bold;
}

.post-comments {
border-radius: 5px 5px 5px 5px;
background-color: #F6F6F6;
padding: 5px;
font-weight: bold;
}

aside.pullquote {
    -moz-box-sizing: border-box;
    border-left: 8px solid #454545;
    float: right;
    font-style: italic;
    line-height: 1.5em;
    margin: 0;
    padding-left: 20px;
    position: relative;
    width: 50%;
    margin:0 0 10px 20px;
    font-size: 24px;
}

aside#connect h3 {
    margin-bottom: 0;
}

#footer-widgets #text-3 h4 {
	font-size:24px;
}

#post-author .profile-content {
    font-size: 13px;
    font-weight: normal;
}

#post-author .profile-content .profile-link {
    clear: both;
    float: left;
    margin: 20px 0 0px 95px;
}

/* Connect */

#connect .newsletter-form {
    margin: 0 1em 1em 0;
}

#main-sidebar-container #main #connect {
	background-color: #eee;
    border-radius: 6px;
    border-style: none;
}

#connect p {
    margin: 10px 0 1em;
    font-weight: normal;
}

/* Digg Digg - Social Media Widget */

.dd_inner #dd_ajax_float {
    background: none repeat scroll 0 0 padding-box #f6f6f6;
    border: none;
    border-radius: none;
    box-shadow: none;
    display: none;
    font: 10px/16px Helvetica;
    left: -120px;
    min-width: 55px;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: auto;
}

/* Top Nav */

#top #top-nav {
float:right;
}

#top ul.nav {
margin-right: 0;
}

/* Images */

#main img {
border: 5px solid #f5f5f5;
padding: 0;

}

#main img.thumbnail {
border-radius: 100% 100% 100% 100%;
height: auto;
max-width: 100%;
transition: all 0.2s ease-in-out 0s;
margin-left: 10px;
}


/* Header */

body #header {
    background-color: #414042;
    background-image: url("http://creatro.com/wp-content/uploads/tagline/creatro-tagline.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 30px;
    padding-left: 20px;
}


/* Footer */
#footer-widgets .widget {
background-color: #414042;
color: #fff;
}

#footer-widgets .widget .searchform, #searchform {
background-color: #fff;
}

#footer-widgets .widget h3 {
color: #fff;
}

#footer-widgets .widget h4 {
text-align: center;
color: #fff;
font-size: large;
}

#footer-widgets .widget p {
color: #fff;
}

#footer-widgets .footer-widget-3 .widget_text {
background-color: #27aae1;
color: #fff;
} 

#footer-widgets-container {
border-top: 5px solid #27aae1
}




